
.footer {background-color: #ececec;padding:10px;margin-top: 20px;}
.footer { font-size: .8em; font-weight: normal; color: #515151;}
.footer h5{font-size: 1rem; font-weight: bold; color: #515151;}

.footer ul li {
    padding-bottom: 3%;
    list-style: none;
    font-size: 1rem;!important
    line-height: 1;
}
.rc_rc_accordion {
 	width: 100%;
 	margin: 10px auto;
 }

.rc_accordion .link {
	cursor: pointer;
	display: block;
	padding:10px;
	font-size: 1.15rem;
	font-family:"Arial","Microsoft JhengHei";
	font-weight: 700;
	border-bottom: 1px solid #CCC;
	position: relative;
	-webkit-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

.rc_accordion li:last-child .link {
	border-bottom: 0;
	border-bottom: 1px solid #CCC;
}

.rc_accordion li i {
	position: absolute;
	top: 12px;
	color: #595959;
	-webkit-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

.rc_accordion li i.arrowV {
    right: 5px;
	left: auto;
}
.arrowV:before{
    content: "";
	display: block;
	width: 18px;
	height: 18px;
	background: url(https://stg.image.card.tw.r10s.com/images/common/ft_v.svg) center center no-repeat;
	background-size: 100% auto;
}

.questionM:before{
    content: "";
    
}

.rc_accordion li.open .link {
	color: #333;
}

.rc_accordion li.open i {
	color: #333;
}
.rc_accordion li.open i.arrowV {
 -webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
}

.Social {display:block;padding-left:5px;
    }


.Social p{
    font-size: 1.15rem;
    font-family:"Arial","Microsoft JhengHei";
    font-weight: 700;
    padding-left: 5px;
    }

/**
 * Submenu
 -----------------------------*/
 .submenu {
 	display: none;
    padding: 10px;
 }


.submenu li {
     font-size: .9rem;
 }

.submenu a {
 	text-decoration: none;
 	color: #333;
 	font-size: 1rem;
 	-webkit-transition: all 0.25s ease;
 	-o-transition: all 0.25s ease;
 	transition: all 0.25s ease;
 }

 .submenu a:hover {
 	color: #000;
 }

.rakuten li {
     width:49%;
     display:inline-block;
     line-height: 2;
     font-size: 1.rem;
}

a {
    text-decoration: none;
    color: #069;
}


.copyright {
    text-align: center;
    color: #a5a5a5;
    text-transform: uppercase;
    clear: both;
    font-size: .5rem;
    padding: 10px;
}


.rakuten-app {margin:3% auto;width: 98%;}
.rakuten-app ul li {width: 49%;display:inline-grid; margin-top:2%;}
.rakuten-app ul li img{width:100%; height:auto; margin:0 auto;}
.rakuten-app p{font-size: 1.15rem;text-align:center;font-weight:700;}


.legal {padding: 10px; text-align: center; margin: 2%; color: #999}
.legal h5 {
    font-size: 1.85rem!important;
    padding: 10px; margin-bottom: .5rem!important;
    margin-top: 0;
    font-weight: 500;
    font-family: "Microsoft JhengHei",serif;
}.legal p{font-size: 1.25rem; line-height: 1.4;}
